options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = "65",
		["custom_IPD_enable"] = true,
		["enable"] = true,
		["hand_controllers"] = false,
		["interaction_with_grip_only"] = false,
		["msaaMaskSize"] = 0.65,
		["pixel_density"] = 1.2,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = true,
		["geffect"] = "reduced",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 1,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = true,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = true,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 2,
		["LensEffects"] = 3,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 1,
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1000,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.74,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.6,
		["preloadRadius"] = 130100,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = true,
		["terrainTextures"] = "min",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = -28,
			["assistance"] = 100,
			["autoRudder"] = true,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = false,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "Dusty v1.0",
			["F18RealisticTDC"] = false,
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = true,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = false,
			["weapTooltips"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 52,
		["gui"] = 31,
		["headphones"] = 80,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = false,
		["hp_output"] = "{0.0.0.00000000}.{4cbdcadc-facb-468e-b92f-7ad56801d856}",
		["main_output"] = "{0.0.0.00000000}.{4cbdcadc-facb-468e-b92f-7ad56801d856}",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = false,
		["subtitles"] = true,
		["switches"] = 300,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{1374889f-c4d5-4ec6-8609-1a3c6fc2f210}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{79dbb589-d236-4533-b432-b18df045efdf}",
		["volume"] = 69,
		["world"] = 65,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
